Manual do PHP
Anterior |  | Próxima

# zend_declare_class_constant_long

zend_declare_class_constant_long -- ...

## Descrição

#include <zend_API.h>

int zend_declare_class_constant_long ( zend_class_entry* ce, char* name, size_t name_length, long value, magic TSRMLS_DC )

...

## Parâmetros

`ce`

  ...

`name`

  ...

`name_length`

  ...

`value`

  ...

`TSRMLS_DC`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
zend_declare_class_constant_double | Acima | zend_declare_class_constant_string